	@font-face {
	    font-family: 'timesnewerroman';
	    src: url('timesnewerroman-weighted-webfont.woff') format('woff');
	    src: url('timesnewerroman-weighted-webfont.woff') format('woff'),
	         url('timesnewerroman-weighted-webfont.woff2') format('woff2');
	    font-weight: normal;
	    font-style: normal;
	}

body, html{
	width: 100%;
	overflow-x: hidden;
	font-size: 1vw;
	font-family: 'timesnewerroman';
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  overscroll-behavior: none;
  overscroll-behavior-y: none;

}

@media(any-hover: hover){
	a:hover{
		color: gray;
	}
}



@media(max-width: 1300px){
	body, html{
		font-size: 1.1vw;
	}
}



@media(max-width: 1200px){
	body, html{
		font-size: 1.25vw;
	}
}


@media(max-width: 1000px){
	body, html{
		font-size: 16px;
	}
}

body, html, h1, h2, h3, h4, h5, h6, p, ul, ol, li{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li{
	font-size: 1rem;
	line-height: 1.18rem;
}

p{
	padding-left: 1rem;
}

h2{ text-transform: uppercase; padding-top: 1.5rem;}

a{
	color: white;
	text-decoration: none;
}

html{
	background-color: black;
	/*background-image: url('../images/essen-2019.jpg');*/
	background-repeat: no-repeat;
	background-size: calc(100vw - 1rem);
	background-position: center 0.5rem;
	background-attachment: fixed;
}

@media(max-width: 1000px){
	html{
		/*background-position: fixed;*/
		background-image: none;
		
	}
}

main{
	opacity: 0;
	transform: translateY(1rem);
	transition: opacity 1s, transform 1s;
	transition-delay: 0.5s;
}

main.reveal{
	opacity: 1;
	transform: translateY(0);
	transition: opacity 1s, transform 1s;
	transition-delay: 0.5s;
	
}

img{
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	pointer-events: none;
	object-fit: cover;
	/*filter: invert(40%);*/
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;		
	z-index: -1;
	transition: opacity 1s;
}

img.reveal{
	opacity: 0.3;
	transition: opacity 1s;
}

section{
	opacity: initial;
	color: white;
	box-sizing: border-box;
	padding-top: 1rem;
	padding-left: 1rem;
	padding-bottom: 10rem;
	z-index: 100;
	display: inline-block;
	vertical-align: top;
	width: 25%;
	letter-spacing: 0.02rem;
}

@media(max-width: 1200px){

	section{
		width: 50%;
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
}

@media(max-width: 768px){
	
	section{
		width: 100%;
		display: block;
		padding-bottom: 4rem;
	}

	h3{
		text-indent: 1rem;
		margin-top: 1rem;
	}

	#home a:not(.inline){
		display: block;
		box-sizing: border-box;
		text-align: left;
		margin-bottom: 2px;
	}


}